@charset "gb2312";
/* CSS Document */
body {
	padding: 0px;
	margin: 0 auto;
	font-size: 13px;
	border: none;
	background-color: #FFF;
}
img {
	border: none;
}
* {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/* 头部 */  
.top {
	height: 36px;
	width: 100%;
	margin: 0px;
	clip: rect(0px,auto,auto,0px);
	clear: both;
	background-color: #FFF;
}
.top .topm span a {
	color: #F00;
}
.top .topm {
	width: 990px;
	height: 36px;
	background-image: url(images/sb1.png);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.top .topm img {
	float: left;
}
.top .topm span {
	float: right;
	font-family: "微软雅黑", "黑体";
	font-size: 13px;
	line-height: 20px;
	width: 230px;
	height: 20px;
	margin-top: 14px;
}
.banner {
	height: auto;
	width: auto;
	background-color: #FFF;
}
.banner .banner1 {
	background-image: url(images/jszga.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 127px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.banner .banner2 {
	background-image: url(images/jszgb.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 89px;
	width: auto;
}
.banner .banner3 {
	background-image: url(images/jszgc.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 129px;
	width: auto;
}
.banner4 {
	height: auto;
	width: auto;
	background-color: #38a701;
}
.banner4 .banner4m {
	height: 48px;
	width: 1000px;
}
.banner4 .banner4m ul {
	padding-left: 5px;
	width: 1000px;
	height: auto;
}
.banner4 .banner4m ul li {
	width: 150px;
	float: left;
	height: 48px;
	list-style-type: none;
	line-height: 48px;
	text-align: center;
	margin-right: 10px;
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
}
.banner4 .banner4m ul li:hover {
	width: 150px;
	float: left;
	height: 45px;
	list-style-type: none;
	line-height: 48px;
	text-align: center;
	margin-right: 10px;
	font-weight: bold;
	font-size: 16px;
	color: #FFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #0C0;
}
.banner4 .banner4m ul li a {
	color: #FFF;
	text-decoration: none;
}
.linenav {
	background-color: #f9f9f9;
	height: auto;
	width: auto;
	padding-top: 30px;
}
.linenav .linenavm {
	height: 170px;
	width: 1000px;
}
.xuanze {
	height: 30px;
	line-height: 30px;
	font-weight: bold;
	color: #030;
	text-shadow: 1px 1px 1px #999999;
}
.dsxz ul li {
	float: left;
	list-style-type: none;
	width: 75px;
	height: 30px;
	background-color: #E6E6E6;
	margin-right: 13px;
	text-align: center;
	line-height: 30px;
	border: 1px dashed #CCC;
}
.dsxz ul li:hover {
	float: left;
	list-style-type: none;
	width: 75px;
	height: 30px;
	background-color: #AFF48E;
	margin-right: 13px;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	border: 1px solid #0C3;
	text-shadow: 1px 1px 1px #33CC00;
	color: #FFF;
}
.dsxz ul {
	height: 35px;
	padding-left: 10px;
	padding-top: 10px;
	width: 1000px;
}
.dsxz ul li a {
	color: #000;
	text-decoration: none;
}
.dsxz {
	margin-top: 10px;
	height: 100px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-top-width: 4px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
.ad {
	height: 110px;
	width: 1000px;
	margin-top: 20px;
}

.banner5 {
	height: auto;
	width: 1000px;
	margin-top: 30px;
	margin-bottom: 30px;
	line-height: 20px;
	background-color: #FFF;
}
.banner6 .banner6m .wenz {
	color: #FFF;
	font-weight: bold;
	line-height: 30px;
	width: 690px;
	float: right;
	margin-top: 100px;
}
.yuan {
	background-color: #FFF;
	height: 30px;
	width: 30px;
	border-radius: 30px;
	color: #2468C9;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.banner6 {
	height: auto;
	width: auto;
	background-color: #03941D;
}
.banner6 .banner6m {
	height: 340px;
	width: 1000px;
	background-image: url(images/book.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom: 20px;
}
.banner5 .yxkc {
	height: auto;
}
.yxkcb {
	height: auto;
	width:auto;
}
.btn {
	color: #FFF;
	background-color: #FD7902;
	height: 30px;
	width: 100px;
	text-align: center;
	border-radius: 5px;
	line-height: 30px;
	font-weight: bold;
	font-size: 13px;
}
.rmb {
	font-size: 16px;
	color: #CE0000;
	font-weight: bold;
	text-decoration: line-through;
}
.dacolor {
	color: #FD7902;
	font-weight: bold;
}


.btn a {
	color: #FFF;
	text-decoration: none;
}
.main {
	height: auto;
	width: auto;
	background-color: #36C;
}
.main .maintop {
	height: 186px;
	width: 1000px;
	background-image: url(images/sah.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom: 5px;
}
.maincontent {
	height: auto;
	width: auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-color: #fe9d23;
}
.maincb {
	width: 1000px;
	height: 380px;
}
.maiy {
	background-color: #2f2412;
	height: 490px;
	width: auto;
}
.maiy .maiym {
	height: 490px;
	width: 1000px;
}
.maiy .maiym img {
	float: left;
}
.maincontent .maincb img {
	float: left;
}
.huzi {
	color: #FF0;
	font-weight: bold;
	font-size: 33px;
	font-style: italic;
}
.huzi a {
	color: #F00;
	text-decoration: none;
}
/*长期固定活动部分开始*/
.hd {
	width: auto;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 10px;
	background-color: #ececec;
}
.hd img {
	margin-left: 20px;
	margin-top: 10px;
}
/*结束部分开始*/
/*结束部分开始*/
#foot {
	width: 100%;
	height: auto;
	background-color: #25292C;
	background-repeat: repeat-x;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
#foot-all {
	width: 948px;
	height: 60px;
	color: #FFF;
	text-decoration: none;
	padding-top: 5px;
	line-height: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}
#foot #foot-all a {
	color: #CCC;
	text-decoration: none;
}
/* 右侧浮层 */
.side-pop {
	width: 38px;
	height: 160px;
	position: fixed;
	right: 0px;
	_position: absolute;
	color: #000;
	padding-top: 0px;
	margin-top: 50px;
	background-image: url(images/side.png);
	background-repeat: no-repeat;
}
#sidepop span {
	font-size: 13px;
	color: #000;
	font-family: "微软雅黑";
	font-weight: bold;
	display: block;
	width: 30px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	cursor: pointer;
	margin-bottom: 10px;
	float: left;
}
#sidepop input {
	float: right;
	width: 80px;
	margin-top: 3px;
	height: 20px;
}
/* 右侧浮层结束 */
.hdd {
	width: 1000px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#hd .hd-m {
	width: 1000px;
}
.yxkcb table {
	width: 1000px;
	font-size: 13px;
	margin-top: 20px;
	margin-bottom: 40px;
}

.dabiao {
	font-size: 20px;
	font-family:"Microsoft YaHei";
	text-shadow: 1px 1px 1px #999999;
	background-color: #38A701;
	height: 35px;
	width: 1000px;
	margin-bottom: 20px;
	line-height: 35px;
	
	color: #FFF;
	text-align: center;
}
.btt {
	color: #333;
	font-weight: bold;
	font-size: 18px;
	font-family: "Microsoft YaHei";
	float: left;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #333;
	padding-left: 10px;
}

.banner5 .yxkc table tr td {
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
.btna {
	color: #FFF;
	background-color: #F00;
	height: 30px;
	width: 100px;
	text-align: center;
	border-radius: 5px;
	line-height: 30px;
	font-weight: bold;
	font-size: 13px;
}
.banner5 .yxkc table {
	margin-bottom: 20px;
	font-size: 13px;
}

.btna a {
	color: #FFF;
	text-decoration: none;
}

.wx{
	width: 1000px;
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.tnh {
	width: 1000px;
	height: auto;
	line-height: 23px;
	font-size: 13px;
}
.hongtiao {
	background-color: #B50000;
	height: auto;
	width: 1000px;
	text-align: center;
	padding-top: 10px;
	line-height: 30px;
}
.hongtiao .hongtiaom {
	width: 1000px;
	height: 100px;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
/* 咨询框 */
.fix_bot_bg{
	width:100%;
	height:47px;
	line-height:64px;
	background:#000;
	position:fixed;
	bottom:0;
	padding-top:18px;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}
.fix_bot{
	width:100%;
	height:47px;
	line-height:64px;
	position:fixed;
	bottom:0;
	padding-top:18px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.fix_bot ul li{
	width:100px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:13px;
	color:#000;
	background:#ffff00;
	float:left;
	margin-right:40px;
	list-style-type: none;
}
.fix_bot ul li a{ width:100px; height:30px; display:block; color:#000; text-decoration:none;}
.fix_bot ul li a:hover{ color:#ffff00; background:#000;}
.fix_bot ul{
	position:relative;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.fix_bot p{ color:#fff; position:absolute; font-family:Arial; right:0; top:0; font-size:12px; line-height:12px;}
